/* from common.css */
/*===========================================================================

  設定リセット　ここから

===========================================================================*/
#background dir ,#background menu ,#background dl ,#background dt ,#background dd ,#background form ,#background h1 ,#background h2 ,#background h3 ,#background h4 ,#background h5 ,#background header ,#background footer ,#background article ,#background section ,#background div ,#background p ,#background address {
	font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: 400;
	padding:0;
	margin:0;
	text-align:left;
	font-size: 1em;
	line-height: 2em;
	letter-spacing: 0.06em;
	border: none;
	outline: none;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	zoom:1;
}
#background em {
	font-style: normal;
}

#background ul ,#background ol ,#background nav ,#background figure {
	list-style-type:none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align:left;
	border: none;
	outline: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	zoom:1;
}


#background li ,#background figcaption {
	font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: 400;
	font-size: 1em;
	line-height: 2em;
	letter-spacing: 0.06em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: none;
	outline: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	zoom:1;
	position:relative;
}

#background a ,
#background button ,
#background .dummyLink {
	cursor: pointer;
	filter: Alpha(opacity=100);
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	position: relative;
}
#background a:before ,
#background button:before ,
#background .dummyLink:before {
	cursor: pointer;
	filter: Alpha(opacity=100);
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#background a:hover ,
#background button:hover ,
#background .dummyLink:hover {
	filter: Alpha(opacity=50);
	opacity: 0.5;
}
/** スマートフォン用分岐 **/
@media screen and (max-width: 740px) {
	#background a:hover ,
	#background button:hover {
		filter: Alpha(opacity=100);
		opacity: 1;
	}
}

#background img {
	border: none;
	outline: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


#background a ,#background span ,
#background em ,#background strong {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	outline: none;
}

#background .clearfix:after ,
#background div:after ,
#background nav:after ,
#background ul:after ,
#background ol:after ,
#background article:after ,
#background section:after ,
#background figure:after,
#background dl:after {
	content: "";
	display: block;
	clear: both;
	height: 0em;
	visibility: hidden;
	overflow: hidden;
	zoom: 1;
	font-size: 0;
}
#background h1 ,#background h2 ,#background h3 ,#background h4 ,#background hr {
	clear: both;
}
#background table ,#background table tr {
	border: 0;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
#background td ,#background th {
	vertical-align: top;
	text-align: left;
	font-size: 1em;
	line-height: 2em;
	letter-spacing: 0.06em;
	border-collapse: collapse;
	font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: 400;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
#background textarea ,#background input {
	border: none;
	outline: none;
}

/* from style.css */
/*===========================================================================
-----------------------------------------------------------------------------
  共通設定　ここから
-----------------------------------------------------------------------------
===========================================================================*/
#background {
  padding: 0 0 0 0;
  margin:0px auto 0px auto;
  text-align:center;
  width: 100%;
  position: relative;
  overflow: hidden;
  color: #000;
  font-size: 16px;
  background: #fff;
}
/*-----------------------------------*/
#background a {
  color: #000;
  text-decoration: none;
}
#background a[href^="tel:"] {
  pointer-events: none;
}
#background a.no-link {
  cursor: default;
  filter: Alpha(opacity=100);
  opacity: 1;
}
#background img {
  vertical-align: middle;
  box-sizing: border-box;
  width: 100%;
  height: auto;
}
/*------------------------------------
  共通レイアウト設定　ここから
-------------------------------------*/
#background header ,
#background footer ,
#background article {
  margin: 0 0 0 0;
  text-align: center;
  width: 100%;
  z-index: 50;
}
#background section {
  margin:0 auto 0 auto;
  text-align:center;
  width: 90vw;
  max-width: 1100px;
}
#background .naviMask {
  display: none;
}
/** スマートフォン用分岐 **/
@media screen and (max-width: 740px) {
  #background section {
    width: 80vw;
  }
}
#background article {
  padding-bottom: 1px;
}
/*===========================================================================
-----------------------------------------------------------------------------
  共通フッター設定　ここから
-----------------------------------------------------------------------------
===========================================================================*/
#background footer {
  background: #fff;
  padding-bottom: 25px;
  border-bottom: 10px solid #0075c2;
}
#background footer section {
  max-width: 1000px;
}
#background footer section.address {
  padding: 70px 0 80px;
  display: flex;
  align-items: center;
}
#background footer .address h3 {
  width: 50%;
  max-width: 390px;
  margin: auto 0 auto auto;
}
#background footer .address p {
  width: calc(50% - 30px);
  margin: auto auto auto 30px;
  padding: 10px 0 0 30px;
  border-left: 1px solid #9fa0a0;
  font-size: 16px;
}
/** 小さい画面用分岐 **/
@media screen and (max-width: 920px) {
  #background footer section.address {
    display: block;
  }
  #background footer .address h3 {
    width: 64%;
    margin: 0 auto;
  }
  #background footer .address p {
    width: 100%;
    margin: 0 auto;
    padding: 10px 0 0;
    border-left: none;
    text-align: center;
  }
}
/** スマートフォン用分岐 **/
@media screen and (max-width: 740px) {
  #background footer {
    padding-bottom: 10px;
    border-bottom-width: 5px;
  }
  #background footer section.address {
    padding: 60px 0 30px;
  }
  #background footer .address h3 {
    max-width: 240px;
  }
  #background footer .address p {
    font-size: 12px;
  }
}
/*------------------------------------
  バナーエリア 設定　ここから
-------------------------------------*/
#background footer .banner-area {
  display: flex;
  margin-bottom: 70px;
}
#background footer .banner-area a {
  display: block;
  width: 100%;
  border: 1px solid #9fa0a0;
}
#background footer .banner-area > li {
  width: calc(33.33% - 20px);
  margin: 0 auto;
}
#background footer .banner-area > li ul {
  width: 100%;
}
#background footer .banner-area > li ul li {
  margin-bottom: 6.24%;
}
#background footer .banner-area > li ul li:last-child {
  margin-bottom: 0;
}
/** 大きい画面用分岐 **/
@media screen and (min-width: 741px) {
  #background footer .banner-area > li:nth-of-type(3n) {
    margin-right: 0;
  }
  #background footer .banner-area > li:nth-of-type(3n+1) {
    margin-left: 0;
  }
}
/** 小さい画面用分岐 **/
@media screen and (max-width: 1200px) {
}
/** スマートフォン用分岐 **/
@media screen and (max-width: 740px) {
  #background footer .banner-area {
    flex-wrap: wrap;
    margin-bottom: 16px;
  }
  #background footer .banner-area > li {
    width: calc(50% - 8px);
    margin: 0 auto 16px 0;
  }
  #background footer .banner-area > li:nth-of-type(3n) {
    margin-right: 0;
  }
  #background footer .banner-area > li:first-child {
    width: 100%;
    margin: 0;
  }
  #background footer .banner-area > li ul {
    width: 100%;
    display: flex;
  }
  #background footer .banner-area > li ul li ,
  #background footer .banner-area > li ul li:last-child {
    width: calc(50% - 8px);
    margin: 0 auto 16px 0;
  }
  #background footer .banner-area > li ul li:last-child {
    margin-left: auto;
    margin-right: 0;
  }
  #background footer .banner-area > li ul li:only-child {
    width: 100%;
    margin: 0;
  }
}
/*-----------------------------------*/

#background footer address {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 13px;
  font-weight: 300;
  font-style: normal;
}
/** 小さい画面用分岐 **/
@media screen and (max-width: 940px) {
}
/** スマートフォン用分岐 **/
@media screen and (max-width: 740px) {
  #background footer address {
    font-size: 11px;
  }
}